Please upgrade here. These earlier versions are no longer being updated and have security issues.
HackerOne users: Testing against this community violates our program's Terms of Service and will result in your bounty being denied.

Is this 2.2 Compatible?

This discussion is related to the Signatures addon.

Has this plugin been updated for 2.2?

Thanks!

Mike

Comments

  • noncenonce Necro-on Forensics
    edited March 2016

    If I am not mistaken it says staff plugin. so you would need to ask on vanillaforums.com maybe.
    just a guess, if you are certain that it is incompatible and downloaded it here.

  • Just installed it and seems to be working okay.

  • noncenonce Necro-on Forensics
    edited March 2016

    so it must be compatible if it works, why did you think it isn't.

  • I wasn't sure.

  • whu606whu606 I'm not a SuperHero; I just like wearing tights... MVP

    @PFAFF

    You did exactly the right thing by asking the question on the plugin page.

    No harm in checking before potentially encountering problems.

    Thanks for letting us know it works.

    AaronWebstey
  • No problem.

  • noncenonce Necro-on Forensics
    edited April 2016

    @PFAFF I concur. You did exactly the right thing by asking the question on the plugin page. excellent Thank You for responding with your answer. How do you place a checkmark on your answer?????

    This would be a great idea to ask the same question on every add-on and the problem is solved.
    because it would add "No harm in checking before potentially encountering problems." No harm is the way to go. Harmless.

Sign In or Register to comment.